# coding: utf-8
puts("現在地・・・酒田駅")
puts("これからどこに向かいますか?目的地から選んでください")
puts("目的地・・・山居倉庫・玉簾の滝・八森キャンプ場")
ikisaki=["山居倉庫","玉簾の滝","八森キャンプ場"]
ikikata=["歩き","車"]

print"行き先を入力"
ikisaki = gets.chomp
if ikisaki == "山居倉庫"
  puts"山居倉庫は1893(明治26)年に建てられた米保管倉庫です。NHK朝の連続テレビ小説「おしん」のロケーション舞台にもなりました。敷地内には酒田市観光物産館「酒田夢の倶楽」、庄内米歴史資料館が併設されています。"
  puts"山居倉庫へは歩いて行きますか?それとも車で行きますか?"
  ikikata = gets.chomp
  if ikikata =="歩き"
    puts"歩きだと22分かかります"
  elsif ikikata =="車"
    puts"車だと6分かかります"
  end
  puts"ナビゲートを開始します"
  puts"酒田駅を出て直進、八雲神社を左折して県道42号に入ります。"
  puts"そのまま直進して、県道353号に入ります。"
  puts"川を越えたら右折します。"
end
if ikisaki =="玉簾の滝"
  puts"玉簾の滝はおよそ1200年前、弘法大師(空海)が神のお告げにより発見し命名したとされる山形県随一の高さ63m、幅5mの直瀑です。滝の前には御嶽神社が祀られており、駐車場から遊歩道が整備されて徒歩約10分で滝に着きます。ゴールデンウィークとお盆の時期にはライトアップも実施され日中とは違い世界を見ることができます。"
  puts"玉簾の滝へは歩いて行きますか?それとも車で行きますか?"
  ikikata = gets.chomp
  if ikikata =="歩き"
    puts"歩きだと5時間03分かかります"
  elsif ikikata =="車"
    puts"車だと32分かかります"
  end
  puts"ナビゲートを開始します。"
  puts"酒田駅を出て右折、直進すると十字路に出ます。(目印は左側にある'安寧というペットホテル')"
  puts"十字路を右折、県道42号に入ります。"
  puts"喫茶cloakを通り、登ったところの十字路を右折します。"
  puts"直進すると右側に丸亀製麺が見える十字路を直進します。ここが国道３４４号です。"
  puts"国道344号を直進、左側に産直たわわを過ぎたあとも直進します。"
  puts"左折してやわたばしに入ります。"
  puts"酒田市観音寺を右折、国道344号に入ります。"
  puts"JA庄内みどり八幡支店を左折、県道366号を左折します。"
  puts"11kmほど先右折、県道366号に入ります。"
  puts"突き当りを左折、しばらく直進します。"
  puts"鳥海南テラスの十字路を右折します。"
end
if ikisaki =="八森キャンプ場"
  puts"山野草の群落などが多数鑑賞できるエリアがあり、自然観察や森林浴を楽しむことができます。周辺にはスポーツ施設や温泉施設があります。また、バンガローや調理場もあるので安心してキャンプができます。"
  puts"八森キャンプ場へは歩いて行きますか?それとも車で行きますか?"
  ikikata = gets.chomp
  if ikikata =="歩き"
    puts"歩きだと3時間04分かかります"
  elsif ikikata =="車"
    puts"車だと20分かかります"
  end
  puts"ナビゲートを開始します。"
  puts"酒田駅を出て右折、直進すると十字路に出ます。(目印は左側にある'安寧'というペットホテル)"
  puts"十字路を右折、県道42号に入ります。"
  puts"直進し喫茶cloakを通り、登ったところの十字路を右折します。"
  puts"直進すると右側に丸亀製麺が見える十字路を直進します。ここが国道344号です。"
  puts"産直たわわをを過ぎたあとも直進します。"
  puts"八森温泉ゆりんこを過ぎたあと1.3kmほど先で左折します。(曲がらずに直進するとすぐに建物が見える)"
end
